PMB Help

On this “PMB Help”

PMB is a software suite that enables you to import videos and photos to a computer, and then browse and manage them. This “PMB Help” describes basic operation of this software. For more advanced advice, refer to “PMB Help on the Web.” Also, for Frequently Asked Questions (FAQ) about PMB, refer to this Web site.

Notes

  • To access “PMB Help on the Web,” your computer needs to be connected to the Internet.
  • The topics displayed in the menu differ depending on the model of camera you are using.

Printing the “PMB Help”

You can print a section of the “PMB Help” by clicking [image].

  • The contents of the “PMB Help” may differ depending on the version of the software you are using, or on the settings of the software.
  • If you have already been using PMB, when you connect a new camera, new functions are added to the software, and the software is updated.
  • The contents of the “PMB Help” are subject to change without notice.
  • For information on recommended computer configurations, refer to the Operating Guide of your camera.


What you can do with PMB

You can perform the following operations mainly with PMB.

Importing videos and photos to a computer

You can import videos and photos recorded on your camera by connecting your camera to a computer.

Viewing videos and photos

You can manage videos and photos recorded on your camera by date, and select videos or photos you want to view as thumbnails.

Exporting videos and photos

You can export videos or photos saved on a computer to various kinds of storage media or your camera.

Note

  • Even if the video or photo can be imported to PMB, some functions may not work properly on it.

Starting software to suit your purposes

Using PMB Launcher, you can start PMB or other programs, or open Web sites easily, according to your purposes, such as importing videos or photos, or creating a disc.

  1. Select [Start] - [All Programs] - [PMB] - [ [image] PMB Launcher].
    The [PMB Launcher] window is displayed.

  2. Select an item in the left half of the window, and then click the relevant button of the software or Web site you want to start.
    The selected software starts or Web site opens.

Hints

  • By dragging and dropping PMB Launcher buttons to the desktop, you can create shortcuts.


Starting/Exiting the program

Starting the program

You can use the following procedure to start the program.

  • Select [Start] - [All Programs] - [ [image] PMB].

Exiting the program

You can use one of the following procedures to exit the program.

  • Click the [File] menu, and click [Exit].
  • Click the close button [X] at the upper-right corner of the window.


Importing videos and photos to a computer

You can import videos and photos recorded on your camera by connecting your camera to a computer.

  1. Turn on your camera, and connect it to the computer using the USB cable.
    The video/photo import window is displayed on the screen of the computer.
    When the device or media selection window is displayed, select the device or media from which you want to import videos or photos.
    For details on the import window, see Parts and controls of the import window.
    We recommend that you use an AC Adaptor as the power source. If you do not have or cannot use an AC adaptor, use a fully charged battery.
    For how to connect your camera to a computer, refer to the Operating Guide.

    Notes

    • If you have not put a check in the [Import with PMB when a device is connected] checkbox on the window displayed when you selected [Settings] - [Import] in the [Tools] menu, the import window will not be displayed. In this case, start PMB, and select [Import Media Files] in the [File] menu.
    • When you are using Windows 7, the Device Stage window may be displayed. If that screen is displayed, you can also start the import window from there.

  2. Click [Import].
    The import of the videos and photos starts.
    When the import of the data is completed, PMB starts up automatically and the imported videos and photos are displayed in the window.

To change the method used for importing videos and photos

By selecting [Change] in the video/photo import window, you can change the method used for importing videos and photos.

Hints

  • If you select [Select media files to import], select videos or photos to be imported in the video/photo selection window, and then import them. For details on the video/photo selection window, see Parts and controls of the video/photo selection window.
  • When you put a check in the [Delete imported media files from the device or media] checkbox, videos and photos will be deleted from your camera after they have been imported.


Parts and controls of the import window

When you connect your camera to a computer, PMB starts, and the video/photo import window is displayed.

A | Device information | The model name of the camera connected, used space/free space in the camera's memory, and the drive letter assigned to the camera are displayed.
B | Import settings | The method used for importing videos and photos and the number of videos and photos to be imported are displayed. By clicking [Change], you can change the method for importing.
C | Destination information | The destination folder for imported videos and photos is displayed. By clicking [image] , you can display a history of the destination folders to which you have imported videos and photos before, and the folders managed by PMB. When you click [Browse], the folder selection window is displayed, and you can select the destination folder. By putting a check in the [Import to a new folder] checkbox, and entering a folder name in the [Folder name] text box, you can create a new folder and import videos and photos to that folder.
D | Import button | Click to start import of the videos and photos.


Parts and controls of the video/photo selection window

When you select [Select media files to import] in the video/photo import window, the video/photo selection window is displayed, and you can select videos and photos to import.

A | Select all button | Click to put a check next to all videos and photos.
B | Clear selection button | Click to clear all checks of the selected videos and photos.
C | Filter button | Click and then select [Show Photos Only] or [Show Videos Only] to filter videos and photos.
D | Video/photo list | A list of videos and photos recorded is displayed as thumbnail images grouped by date shot. Put a check in the checkbox of the video or photo you want to import.
E | Image adjustment slider | You can adjust the thumbnail size by moving the slider.
F | Preview button | Click to open the preview window, and play back or display the video or photo selected.
G | Number of media files to import | The number of videos and photos to be imported is displayed.
H | Import button | Click to start import of the videos and photos.
I | Back button | Click to return to the import window.


Viewing videos and photos

You can browse videos and photos imported to a computer sorted by the date and time they were taken (Calendar view), or sorted by labels, ratings, or folders managed by PMB (Index view).

Note

  • If you want to view the videos and photos saved on a computer with PMB, specify the videos and photos by selecting [Add Folders] from the [File] menu. For details, refer to “PMB Help on the Web.”
  1. In the main window, click [Calendar] or [Index].

    When you click [Calendar], the years and months that have videos and photos are displayed in a list on a calendar tree.
    When you click [Index], a list of labels, ratings, and folders managed by PMB is displayed.
  2. In Calendar view, click the year and month icon of videos or photos you want to view.
    In Index view, click the label or rating of videos or photos you want to view, or click the folder you want to view.
    When you click the year and month icon, a calendar is displayed. In the date boxes of the calendar, thumbnails of videos and photos taken on that date are displayed, and when you click a date box, thumbnails of videos or photos are listed by the date taken.
    When you click the label or rating, thumbnails of videos or photos to which the selected label or rating has been added are displayed by folders. When you click the folder, thumbnails of videos or photos stored in the selected folder are listed.

    When you click the month icon

    When you click the folder

  3. Double-click the thumbnail of the video or photo you want to enlarge.
    The window switches to the preview mode, and the selected video or photo is enlarged.
    When you select a video, the slider and the playback control buttons appear and playback starts.

    When you select a photo

    When you select a video

Hint

  • You can change file names in any of the following three ways:
    • Select a thumbnail and click [image] at the lower left of the window, and then click the file name in the properties window displayed.
    • In Index view, click [image] at the lower right of the window to switch the view to Details, and click file names.
    • In the window displayed when you selected [Settings] - [Media file display] in the [Tools] menu, put a check in the [File Information] checkbox and click [OK], and then click file names displayed under thumbnails.


Parts and controls of the main window

The following buttons that are used to manipulate videos and photos are displayed on the toolbar at the top of the main window.
If any of your images are AVCHD format videos or other such files, icons showing the type of thumbnail image are displayed.

Note

  • Depending on the model of camera you are using, some items may not be displayed.

1 Operation buttons The following operations can be performed on videos and photos.
Rotates the selected photo to the left.
Displays the selected videos or photos full screen, and plays back them as a slide show.
Prints the selected photos.
Creates discs.
Attaches and sends the selected videos or photos by e-mail.
You can call up a program to view the selected videos and photos.
Connects to sharing services.

Hint

  • By selecting [Customize Toolbar] from the [Tools] menu, you can change the operation buttons displayed on the window.
2 Thumbnail icons
Video with high definition image quality (HD)
Edited video
Photo with Voice
RAW data
Photo with GPS location information
Sweep Multi Angle photo
3D Sweep Panorama photo

Note

  • In PMB, 3D Sweep Panorama photos cannot be displayed in three dimensions, and they are handled as still images. If you edit 3D Sweep Panorama photos with PMB, they are saved or printed as still images.
Video to which the segment played back with Highlight playback is saved
Indicated when unable to find a photo or video. If you do not need to display this icon, you can clear it by selecting the [View] menu - [Refresh], or the [Tools] menu - [Update Database].
Indicated when unable to display a photo or video.

Calendar view/Index view

Using the search box at the top of the window, you can filter videos and photos to display or search for videos or photos.
And using the buttons or slider at the bottom of the window, you can switch the view modes of videos and photos, or display properties of videos and photos.

A | Display switching buttons | Switches view modes between Calendar and Index.
B | Clear button | Cancels filtering or search for videos and photos.
C | Image type selection button | Click and select [Show Videos Only], [Show Photos Only], or [Show RAW Image Files Only] to filter videos and photos to be displayed.
D | Search box | Enter text and search for videos and photos. By clicking [image] , you can set the search criteria.
E | Properties button | Displays the properties of the selected video or photo.
F | Face search button | Displays the face search window to search for videos and photos by face.
G | Map View button | Displays the Map View.
H | Image adjustment slider | You can adjust the thumbnail size by moving the slider.
I | Show Expanded Thumbnails button | Click to display videos and photo groups as thumbnail images in expanded thumbnail lists. To hide the expanded lists, click the button again. In expanded thumbnail lists, videos are displayed as a series of thumbnail images made up of individual frames selected at a predetermined time interval. All the photos of a photo group shot using the High-speed burst shooting function are displayed as thumbnail images.
J | Details/Thumbnails button (Only in Index view) | Click [image] to switch the view to Details. Click [image] to switch the view to Thumbnails.

Preview mode

When you double-click a thumbnail in the main window, the window switches to the preview mode.
To return to Calendar view/Index view, click [image] at the upper-left corner of the window.

When you select a photo

A | Thumbnail list | Lists as thumbnails the videos and photos that have been displayed in Index view, or the ones taken on the date that have been selected in Calendar view.
B | Preview area | Displays the selected photo.
C | Next/Previous buttons | Moves to the next/previous video or photo displayed in the thumbnail list.
D | Comment box | Click and enter text to add a comment to the photo.
E | Preview adjustment slider | You can adjust the preview size by moving the slider.
F | Fit to window button | Click to display the photo to fit the window. Click the button again to cancel the adjustment.
G | Show Expanded Thumbnails button | Click to display all photos of a photo group shot using the High-speed burst shooting function as a series of thumbnail images along the bottom of the preview area. Click the button again to hide the thumbnail images.
H | Properties button | Displays the properties of the selected photo.
I | Show Edit Palette/Hide Edit Palette button | Shows/hides the Edit Palette.
J | Edit Palette | By clicking the relevant buttons, you can edit the selected photo. For details on each function, refer to “PMB Help on the Web.”

When you select a video

A | Thumbnail list | Lists as thumbnails the videos and photos that have been displayed in Index view, or the ones taken on the date that have been selected in Calendar view.
B | Preview area | The selected video is displayed and playback of the video starts.
C | Comment box | Click and enter text to add a comment to the video.
D | Next/Previous buttons | Moves to the next/previous video or photo displayed in the thumbnail list.
E | Playback/Pause button | Click [image] to play back the video. When you click [image] during playback, playback is paused.
F | Volume adjustment button | When you click [image] , the volume adjustment slider is displayed, and you can adjust the playback volume. By putting a check in the [Muting] checkbox, you can turn off the sound.
G | Fit to window button | Click to display the video to fit the window. Click the button again to cancel the adjustment.
H | Show Expanded Thumbnails button | Click to display videos as a series of thumbnail images made up of individual frames selected at a predetermined time interval along the bottom of the preview area. Click the button again to hide the thumbnail images.
I | Properties button | Displays the properties of the selected video.
J | Show Edit Palette/Hide Edit Palette button | Shows/hides the Edit Palette.
K | Edit Palette | By clicking the relevant buttons, you can edit the selected video.


Playing videos and photos as a slide show

You can select videos or photos and play them as a full-screen slide show.
You can also select videos and photos in combination, and play them as a kind of multimedia full-screen slide show.

  1. In the main window, click the videos or photos you want to view in the slide show.

    Hints

    • When you select two or more videos or photos, only the selected videos or photos are played as a slide show.
    • When you select only one video or photo in Index view, all the videos and photos in the same folder are played as a slide show. In Calendar view, all the videos and photos taken on the same day are played as a slide show.
  2. Click [image] at the top of the window.
    The selected video or photo is displayed full screen, and a slide show starts.
    To stop a slide show, double-click the playback screen.

Adjusting playback

If you move the mouse while the slide show is playing, a setting bar for adjusting the playback is displayed.

A | Playback control buttons | Click [image] to pause the slide show. Click [image] to restart the slide show.
B | Next/Previous buttons | Moves to the next/previous video or photo.
C | Volume adjustment button (Only when playing video or Voice) | When you click [image], the volume adjustment slider is displayed, and you can adjust the playback volume. By putting a check in the [Muting] checkbox, you can turn off the sound.
D button A menu is displayed.
By selecting [Display Time for Each Slide], you can select the display time for one video or photo.
If you put a check in the [Display Small Images Actual Size] checkbox, images that are smaller than the window size are displayed as the actual size.
E button Stop a slide show.

Hint

  • Other ways to stop a slide show include:
    • Double-clicking anywhere on the window.
    • Pressing the [Esc] key on the keyboard.
    • Right-clicking and then selecting [Exit Slide Show] from the menu.

Note

  • The setting bar disappears if the mouse is not moved for a few moments. To display the bar again, move the mouse.

Hint

  • During video playback, a sequence bar is displayed. You can move the playback position by dragging the slider.


Converting the video format (WMV)

You can convert the format of video taken with your camera to more versatile format.
WMV format is a type of data compression method for video files. WMV is higher in its compression rate than other formats and achieves a very small file size. It is suited for network delivery.

  1. In the main window, select the video you want to convert.
  2. Select [Convert] - [Convert to WMV and Save] in the [Manipulate] menu.
    The [Convert to WMV and Save] window is displayed.

  3. Specify where to save the video file.
  4. Click [Start].
    The video is converted and saved in the specified location.


Exporting videos and photos

You can export videos and photos to any memory card, such as “Memory Stick” media, with the exception of optical discs, or to the hard disk or internal memory of the camera.

Note

  • Videos or photos recorded in RAW, HDV, DV, or MPEG-2 format cannot be exported.
  1. Turn on your camera, and connect it to the computer using the USB cable.
    We recommend that you use an AC Adaptor as the power source. If you do not have or cannot use an AC adaptor, use a fully charged battery.
    For how to connect your camera to a computer, refer to the supplied Operating Guide.

    Hint

    • If your computer has a memory card slot, you can export videos and photos without connecting the camera to the computer by inserting a memory card into the memory card slot.
  2. Select the device from which you want to export videos and photos.
  3. In the main window, select the video or photo you want to export.
  4. Select [Export Media Files] in the [Manipulate] menu.
    Or select [Export] - [Export Media Files] in the [Manipulate] menu with some models.
    The [Export Media Files] window is displayed.

    Hint

    • When you export photos, by clicking [Settings] and putting a check in the [Change image size of photos] checkbox, you can change the size of the photos to be exported.
  5. Select the drive to which the video or photo is to be exported.
  6. Click [Export].
    Exporting videos and photos begins.

    Note

    • Do not disconnect the connection between the computer and your camera while exporting the video or photo.
  7. When the completion dialog box appears, click [OK].

Notes

  • You may not be able to export some videos or photos.
  • The name of exported files will be changed to be compatible with the recording system of your device.
  • Exporting videos and photos to a camera other than that used to record the videos and photos, or playing back videos and photos on a camera other than that used to record the videos and photos, cannot be guaranteed.
  • AVCHD format videos cannot be exported to media on which AVCHD format videos have not already been recorded.


Capturing still images from a video

You can capture still images of your favorite scene in a video while playing it.

  1. In the main window, double-click the video from which you want to capture still images.
  2. Click [Show Edit Palette] on the lower-right corner of the window to display the Edit Palette, and then select [Save Frame].

  3. Click [image] to save the current frame as a still image.
  4. Click [Save].
    The captured still image is saved.

Hints

  • The file of the still image is saved in the same folder as the original video.
  • The resolution of the captured still images are increased by interpolating data from video data before and after the captured frame. The effect of the increased picture resolution function may vary depending on the scene you captured.


Printing photos

You can print selected photos. You can also print photos with the date information.

Notes

  • Videos cannot be printed. Capture still images from the videos, and print them.
  • RAW data files cannot be printed. Convert RAW files into JPEG, and print them.
  1. In the main window, select the photo you want to print.

    Hint

    • You can also print photos from the preview mode.
  2. Click [image] at the top of the window.
    The print window is displayed.

  3. Select the printer you want to use, the paper size, and the printing options.

    Hints

    • To print photos with the date information, put a check in the [Print date taken] checkbox.
    • When you put a check in the [Zoom the image until the print area is full (Part of the image may be cut.)] checkbox, you can print the full printable area of the image. However, portions of the image may be trimmed off.
    • Depending on the type of printer you are using, you can choose to apply borderless printing or Exif Print to your prints.
  4. Click [Print].
    The printing process begins.

Hint

  • If ICM is set to ON in the printer driver settings, automatic color management printing is performed.


Opening videos and photos with other applications

You can manipulate videos and photos using other applications installed on your computer.

  1. In the main window, select the video or photo you want to open.
  2. Click [image] at the top of the window, and select the application with which you want to open the video or photo.
    The video or photo is opened by the selected application.

Adding applications

When you click [image] at the top of the main window, and select [Add a Program], the list of programs previously added in the [image] button list is displayed.

  • By clicking [Add], you can add programs to the program list.
  • By selecting a program and clicking [Edit], you can change the registration of the selected program.
  • By selecting a program and clicking [Remove], you can remove the selected program from the program list.
  • By selecting a program and clicking [Up], you can move up the selected program in the program list.
  • By selecting a program and clicking [Down], you can move down the selected program in the program list.


Uploading videos and photos to sharing services

You can upload videos and photos to sharing services with a simple operation.

  1. In the main window, select videos or photos to upload.
  2. Click [image] at the top of the window, and then select the desired sharing service.
  3. Upload the videos or photos to the sharing service.

    Notes

    • You need to have your personal account created in advance through the web site of the sharing service.
    • Appearance of the screen and their functions are different depending on the sharing service you use.
    • Type of media files (videos/photos) are different depending on the sharing service you use.
    • You need to enter an account name and password that you have obtained from the website of the sharing service into login information. When they are saved, it is not necessary.

Hints

  • If the file size exceeds the upper limit, you can upload it in a compressed format.
  • Videos with high definition image quality (HD) may not be able to be uploaded, depending on the sharing service.


Sending videos and photos by e-mail

You can start your e-mail software, attach videos and photos to e-mail and send them via e-mail.

  1. In the main window, select the videos and photos you want to attach to your e-mail message.
  2. Click [image] at the top of the window.
    The [E-mail Media Files] window is displayed.
    The same screen can be displayed by selecting [Email as Attachment] in the [Manipulate] menu.
  3. Changing the settings for the videos and photos to be sent.
    Change the size and format of the video and photo to be attached to your e-mail message. The size and format of the original file are not changed.

    Photo
    [JPEG Small (320 x 320)] | The photo is resized to no larger than 320 x 320 pixels.
    [JPEG Medium (640 x 640)] | The photo is resized to no larger than 640 x 640 pixels.
    [JPEG Large (1280 x 1280)] | The photo is resized to no larger than 1,280 x 1,280 pixels.
    [User Settings (JPEG Format)] | The photo is sized according to the options set in [Conversion settings]. In [Conversion settings], you can input the change size directly, or specify the ratio for an original image. You can also change the image quality level when compressing the image.

    Video
    [Do Not Convert] | The video is attached to e-mail as the recorded format.
    [WMV Standard Quality] | The video is converted into the standard quality of WMV format.
    [WMV Low Quality] | The video is converted into the low quality of WMV format.
    [WMV Maximum Total Size 5 MB] | The total size of attached videos is 5 MB at maximum. The total size setting can be changed.

    Hint

    • WMV format is a type of data compression method for video files. WMV is higher in its compression rate than other formats and achieves a very small file size. It is suited for network delivery.

  4. Click [OK].
    The video/photo is attached to your e-mail message.

Note

  • MAPI must be enabled in your e-mail software for this feature to work.
    Refer to the user manual or help files of your e-mail software for more information about MAPI.


Resizing and saving photos

You can resize photos and save them to the desired folder.

  1. In the main window, select the photo you want to resize.
  2. Select [Convert] - [Resize and Save] in the [Manipulate] menu.
    The [Resize and Save] window is displayed.
  3. Change the image size, file name, and location to be used to save the photo in the [Resize and Save] window.
  4. Click [Save].

Note

  • Video and RAW data files cannot be resized.

Hint

  • To copy a photo without resizing to a folder that is not managed by PMB, drag and drop the photo from the main window of PMB to the destination folder.